dnsrevenum6(8)

NAME
dnsrevenum6

SYNOPSIS
dnsrevenum6 [-t] dns-server ipv6address Performs a fast reverse DNS enumeration and is able to cope with slow servers. Option -t enables TCP instead of UDP (use this if you get many timeouts)

Examples
  dnsrevenum6 dns.test.com 2001:db8:42a8::/48
  dnsrevenum6 -t dns.test.com 8.a.2.4.8.b.d.0.1.0.0.2.ip6.arpa

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
dnsrevenum6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org